.accordion .question h5 span.icon{background:url("images/accordion_controls.png") no-repeat left top;}
.accordion .question.active h5 span.icon{background:url("images/accordion_controls.png") no-repeat left bottom;}
.faq .question h5 span.icon{background:url("images/faq_controls.png") no-repeat left top;}
.faq .question.active h5 span.icon{background:url("images/faq_controls.png") no-repeat left bottom;}
.widget_mfn_tag_cloud a{color:#767676 !important;background:#fff;text-shadow:1px 1px 0 #fff;border:1px solid #E8E8E8;}
.widget_mfn_tag_cloud a span{background:#fff;}
.widget_mfn_tag_cloud a:hover{color:#1b1b1b !important;border:1px solid #d5d5d5;}
.widget_mfn_tag_cloud a:hover span{}
.info_box_wrapper .desc ul li{background:url("images/infobox_ico.png") no-repeat left center;}
.testimonials_wrapper:after, .blockquote .ico{background-image:url("images/blockquote.png");background-repeat:no-repeat;background-position:center center;}
.widget > h4, .widget > h3{background:url("images/widget.png") no-repeat left center;}
#back_to_top{background:url("images/back_to_top.png") no-repeat;}
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_categories ul li a,
.widget_archive ul li a, .widget_mfn_menu ul li a{background:url("images/links.png") no-repeat left center;}
.offer .offer_wrapper .owl-controls .owl-page.active{background:url("images/offer_active.png") no-repeat;}
.pager a.prev_page, .pager a.next_page{background:url("images/pager.png") no-repeat;}
.pager a.prev_page{background-position:left top;}
.pager a.next_page{background-position:right top;}
.pager a:hover.prev_page{background-position:left bottom;}
.pager a:hover.next_page{background-position:right bottom;}